Reference record for OID 1.3.6.1.4.1.40418.7.100.21.3

Parent
1.3.6.1.4.1.40418.7.100.21 (dcscm6)
Node code
3
Node name
dcscm6VMacbindingTable
Numeric OID
1.3.6.1.4.1.40418.7.100.21.3
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.21.3
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 21 3}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) dcscm6(21) dcscm6VMacbindingTable(3)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/21/3
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/21/3
  • /ISO/3/6/1/4/1/40418/7/100/21/3
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/dcscm6/dcscm6VMacbindingTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/dcscm6/dcscm6VMacbindingTable
  • Additional combinations skipped.

Descriptions

dcscm6VMacbindingTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

dcscm6 destination control multicast, Acl is binded to VMac

Source records

dcscm6VMacbindingTable

Status in source: current.

Names: dcscm6VMacbindingTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dcscm6VMacbindingTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "Dcscm6VMacbindingEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"dcscm6 destination control multicast, Acl is binded to VMac\"",
    "::=",
    "{",
    "dcscm6",
    "3",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "Dcscm6VMacbindingEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "dcscm6 destination control multicast, Acl is binded to VMac"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    dcscm6VMacbindingTable OBJECT-TYPE
        SYNTAX     SEQUENCE OF Dcscm6VMacbindingEntry
        MAX-ACCESS not-accessible
        STATUS     current
        DESCRIPTION
               "dcscm6 destination control multicast, Acl is binded to VMac"
        ::= { dcscm6 3 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::dcscm6VMacbindingTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    dcscm6VMacbindingTable OBJECT-TYPE
        SYNTAX     SEQUENCE OF Dcscm6VMacbindingEntry
        MAX-ACCESS not-accessible
        STATUS     current
        DESCRIPTION
               "dcscm6 destination control multicast, Acl is binded to VMac"
        ::= { dcscm6 3 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::dcscm6VMacbindingTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.21.3.1 dcscm6VMacbindingEntry33

Siblings (8)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.21.1 dcscm6dcEnable00
1.3.6.1.4.1.40418.7.100.21.2 dcscm6dcAcl66
1.3.6.1.4.1.40418.7.100.21.4 dcscm6SipbindingTable14
1.3.6.1.4.1.40418.7.100.21.5 dcscm6dcPortbindingTable13
1.3.6.1.4.1.40418.7.100.21.6 dcscm6scEnable00
1.3.6.1.4.1.40418.7.100.21.7 dcscm6scAcl66
1.3.6.1.4.1.40418.7.100.21.8 dcscm6scPortbindingTable13
1.3.6.1.4.1.40418.7.100.21.9 dcscm6pcTable16